@import '~bloko/common/styles/colors';

.logo-hint {
    margin: 5px 0 0 5px;
    font-size: 12px;
}

.logo-view {
    display: flex;
    flex: 1 0 auto;
    flex-direction: column;
    width: 180px;
    background-color: @color-white;
    border: 1px solid @color-semi-light-gray;
    border-radius: 3px;
    text-align: center;
}

.logo-img {
    margin: auto 0;
    padding: 15px 15px 0;
}

.logo-vacancies {
    color: @color-normal-blue;
    padding: 12px 0;
}
